@media only screen and (max-width: 600px) {
  #header {
    background-image: url(../img/Mobile\ Profile.png);
  }
  .header-text {
    margin-top: 120%;
    font-size: 16px;
  }
  .header-text h1 {
    font-size: 30px;
  }
  nav .fa-solid {
    display: block;
    font-size: 25px;
  }

  nav ul {
    background: #219cde;
    position: fixed;
    top: 0;
    right: -200px;
    width: 200px;
    height: 100vh;
    padding-top: 50px;
    z-index: 2;
    transition: right 0.5s;
  }
  nav ul li {
    display: block;
    margin: 25px;
  }
  nav ul .fa-solid {
    position: absolute;
    top: 25px;
    left: 25px;
    cursor: pointer;
  }

  .sub-title {
    font-size: 40px;
  }
  .about-col-1,
  .about-col-2 {
    flex-basis: 100%;
  }
  .about-col-1 {
    margin-bottom: 10px;
  }
  .about-col-2 {
    font-size: 14px;
  }
  .tab-links {
    font-size: 16px;
    margin-right: 20px;
  }
  .contact-left,
  .contact-right {
    flex-basis: 100%;
  }
  .copyright {
    font-size: 14px;
  }
}
